Tuesday, August 18, 2009

ColdFusion and JRUN Hotfixes

There is a Security Update(hotfix) from Adobe for ColdFusion and JRun.
This has been released on August 17, 2009

Critical vulnerabilities have been identified in ColdFusion v8.0.1 and
earlier versions, and JRun 4.0. These vulnerabilities could lead to
the potential compromise of user accounts or the affected system.

Affected software versions:
ColdFusion 8.0.1 and earlier versions
JRun 4.0

Download Here: